Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 14:23:11 -0700 (PDT)

Hi Al,

I got the email.  We didn't have any flight  plans made yet anyway.  The bachelor party sounds like it will be fun as long as us married guys can get away. I haven't been to Vegas ever so that would be fun for me.  We should stay at the Belagio if it is available for a decent price.  August is offseason in Vegas right??   Those party  days are too far behind me to remember right now.  I need a weekend away so I can get some  sleep.  If you want to feel your age just get a few kids and get no sleep for a few months.  You have the right address for me but it isn't in an Italian neighborhood we don't allow any down here.  

Remember that the Baptism for Caroline  is Saturday August 4th  in NJ. We are having a dinner after at a place nearby the church I hope you both can make it.  It should be at 2 or 3 in the afternoon.   

Talk to you soon 

Pete

 -----Original Message-----
From: 	Alfred Colangelo <[email-masked]>@ENRON [mailto:IMC[email-masked]] 
Sent:	Thursday, June 07, 2001 3:13 PM
To:	'Pete Keavey'
Subject:	 

I wanted to make sure you got my email that we changed wedding by 2 weeks.
the new date is sep 22. Also we are starting to make plans for a bachelor
party Aug 24 and 25 in Las Vegas.It would be great if you can come. Hope all
is well with family and especially baby Caroline. We got picture the other
day very beautiful. You sure you are the father? Talk to you soon. Also
confirm your address for me. I have 8910 Bace dr(are you in an Italian
neighborhood?) Houston 77055  see you soon